View Issue Details

IDProjectCategoryView StatusLast Update
0005039Talerwallet (WebExtensions)public2017-06-06 14:18
ReporterFlorian DoldAssigned ToFlorian Dold 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0005039: fix numerous linter errors in tsx files
DescriptionPrevioiusly the linter only looked at .ts files and we forgot .tsx files, these still contain quite a lot of problems ...
TagsNo tags attached.

Activities

Florian Dold

2017-05-29 13:01

manager   ~0012180

Eh to be exact, 338 things need to be fixed. Most of them trivial, like replacing "let = " with "const = ".

Florian Dold

2017-05-30 00:25

manager   ~0012191

Fixed as of 94d111a, with even some more checks added (e.g. for unused things).

Issue History

Date Modified Username Field Change
2017-05-29 12:55 Florian Dold New Issue
2017-05-29 12:55 Florian Dold Status new => assigned
2017-05-29 12:55 Florian Dold Assigned To => Florian Dold
2017-05-29 13:01 Florian Dold Note Added: 0012180
2017-05-30 00:25 Florian Dold Status assigned => resolved
2017-05-30 00:25 Florian Dold Resolution open => fixed
2017-05-30 00:25 Florian Dold Note Added: 0012191
2017-06-02 09:35 Christian Grothoff Product Version => SVN HEAD
2017-06-02 09:35 Christian Grothoff Fixed in Version => 0.3
2017-06-02 09:35 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed